.headcircle { 
	width: 75px;
	font: 12px Arial;
	text-align: left;
	color: #666;
	float: left;
	margin: 0 15px 10px 0;
	cursor: pointer;
	
	
	
}
.headcircle img { margin-bottom: -4px; margin-left: 30px; }


.atattoo1 { 
	width: 280px;
	font: 12px Arial;
	text-align: center;
	color: #666;
	float: left;
	margin: 0 15px 10px 0;
	cursor: pointer;
	
	
	
}
.atattoo1 img { margin-bottom: -4px; }



.headcircleinside1 {
	width: 120px;
	font: 11px Arial;
	text-align: center;
	color: #FFF;
	float: center;
	 margin-top: -100px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: -10px;
	position: absolute;
	display: none;
	text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;
	cursor: pointer;
	zIndex: 6;
}
.headcircleinside1 img { margin-top: -90px; margin-left: 100px; width: 75px; }

.headcircleinside6 {
	width: 120px;
	font: 11px Arial;
	text-align: center;
	color: #FFF;
	float: center;
	 margin-top: -70px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 10px;
	position: absolute;
	display: none;
	text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;
	
}
.headcircleinside6 img { margin-top: -90px; margin-left: 100px; width: 75px; }

.headcircleinside {
	width: 120px;
	font: 11px Arial;
	text-align: center;
	color: #FFF;
	float: center;
	 margin-top: -30px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 40px;
	position: absolute;
	display: none;
	text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;
	cursor: pointer;
}
.headcircleinside img { margin-top: -90px; margin-left: 100px; width: 100px; }

.headcircleinside7 {
	width: 120px;
	font: 11px Arial;
	text-align: center;
	color: #FFF;
	float: center;
	 margin-top: -30px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: -40px;
	position: absolute;
	display: none;
	text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;
	cursor: pointer;
}
.headcircleinside7 img { margin-top: -90px; margin-left: 100px; width: 100px; }

.atattoo { float: left; margin-right: 3px; }

.messagewrong { position: absolute; margin: 5px; font: bold 16px Arial; color: #CC0000; text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF; display: none;}
.messageright { position: absolute; margin: 5px; font: bold 16px Arial; color: #339933; text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF; display: none;}

.instruct { font: 14px Arial; color: #666; margin-bottom: 20px;}
.score { font: bold 18px Arial; margin-bottom: 5px; color: #666 }
.numDisp { font: 18px Arial; color: #333; }

.boxHover { opacity: .66; }

#detail { 
	height: 450px; 
	width: 100%; 
	background-color: rgba(255, 255, 255, .75);
	position: absolute; 
	top: 190px; 
	display: none;
	z-index: 100;
	opacity: 0;
}

#detail #detailCon {
	width: 445px;
	height: 350px;
	background-color: #FFF;
	border: 1px solid #CCC;
	-moz-box-shadow: 0 0 15px #999;
	-webkit-box-shadow: 0 0 15px #999;
	box-shadow: 0 0 15px #999;
	top: 40px;
	left: 70px;
	padding: 15px;
	position: relative;
}

#photoCon {
	width: 250px;
	height: 350px;
	background-color: #000;
	float: left;
	margin-right: 20px;
}

#detail #closebtn {
	font: bold 12px Arial, Sans Serif;
	float: right;
	color: #999;
	border: 1px solid #CCC;
	padding: 0 2px 0 2px;
	cursor: pointer;
}

#desc { font: 14px Arial; margin-top: 25px; color: #666; padding-right: 20px; }





